/************* rtl style *************/

.rtl .header-menu-space::before {
	left: unset;
    right: -25px;
    transform: skew(-15deg);
}

.rtl .f_right {
    float: left;
}
.rtl .header__top1__left span:not(:last-child) {
    margin-left: 45px;
	margin-right: unset;
}
.rtl .header__top1__left span i {
    margin-right: unset;
    margin-left: 3px;
}
.rtl .slider-circle-shape-2 {
    right: 10%;
	left: unset;
}
.rtl .slider-circle-shape-sm-2 {
    right: 6%;   
	left: unset;
}
.rtl .slider1__content p {
    padding-left: unset;
    padding-right: 22px;
}
.rtl .slider1__content p:before {
    left: unset;
    right: 0px;
}
.rtl body {
    font-family: "Tajawal", sans-serif;
}
.rtl .about3__content p {
    padding-right: unset;
    padding-left: 40px;
}
.rtl .sv-link a i.fa-long-arrow-right:before {
    content: "\f177";
}
.rtl .sv-link a i {
    margin-right: 8px;
	margin-left: unset;
}
.rtl .counter1__item-white .progress-circular input {
	margin-right: -152px;
}
.rtl .services__content h3 {
    font-size: 20px;
}
.header .main-menu1 > nav > ul > li {
    font-family: 'Cairo';
}
.main-menu ul li.menu-item-has-children > a::after, .main-menu1 ul li.menu-item-has-children > a::after {
    margin-left:unset;
    margin-right: 4px;
}
.page_title__bread-crumb ul li::before {
    left: unset;
    right: -8px;
}
.contact1__thumb {
    right: 0px;
	left: unset;
}
.contact1__content {
    padding-right: 55px;
    padding-left: unset;
	
}
.contact1__item.border-bottom-widget:before {
    left: unset;
    right: 0px;
}
.contact_page1__item .form-control {
    text-align: right;
	 font-family: 'Cairo';
}
.contact_page1__item i {
    right: unset;
    top: 40px;
    left: 40px;
}
input.site__btn1, .footer-style-2 .footer-title, .footer-style-2 .footer-widget ul li a, .footer-style-2 .footer-widget p, .footer-style-2 .footer1__copyright--text p{
	font-family: 'Cairo';
}
.header .main-menu1 > nav > ul > li ul li {
    text-align: right;
}
.footer-border .col-lg-3::before {
    border-left: unset;
    border-right: 1px solid #d9e8ff;
    right: 0;
    left: unset;
}
.footer1__copyright--text {
    direction: ltr;
}
ul.contact_info i {
    margin-right: unset;
    margin-left: 5px;
}
.social_links li:not(:last-child) {
    margin-left: 12px;
	margin-right: unset;
}
.about4__thumb2 {
    right: unset;
    left: 0px;
}
.about4__content p{
	padding-right: 0;
}
.about4__experience--content .about4_experience_text {
    padding-right: 155px;
	padding-left: unset;
	
}
.about4__experience--content h2 {
    direction: ltr;
    right: 50px;
    left: unset;
}
.about4__experience--content .about4_experience_text h4, .about4__experience--content .about4_experience_text h3, .header__side-nav1.f_right.d-none.d-lg-block a{
	font-family: 'Cairo';
}
.about-img::before {
    left: unset;
    right: -35px;
}
.overview-area-img2 {
    right: 50%;
    left: unset;
    clip-path: polygon(0% 0, 60% 0, 100% 100%, 0 100%);
}
.mission-tab {
    text-align: right;
}
.overview-content.mb-30 {
    text-align: right;
}
.footer-border .col-lg-3:nth-child(2)::before {
    left: unset;
}
.footer-border .col-lg-3:nth-child(3)::before, .footer-border .col-lg-3:nth-child(4)::before {
    left: unset;
}
@media (min-width: 1200px){
/* 	.slider1__content.slider-z-index.bdevs-el-content {
		padding-right: 80px;
	} */
}